fileutils segmentaion fault && gcc compilation error

Arindam Dey lfsdeveloper at yahoo.com
Wed Nov 6 01:12:26 PST 2002


######################################################

don't use rh7.2/7.3 as base system, as far there is
wrong compiler. use 
distro with gcc 2.95.3(slack8.1, knoppix,
debian,...);

#####################################################

Why not RH 7.2 ?????

I have used it myself and by following the LFS 4.0
book the whole process went thru without a single
hitch...I admit this was beyond my expectations but
from experience i can vouch that RH 7.2 WORKS.



__________________________________________________
Do you Yahoo!?
HotJobs - Search new jobs daily now
http://hotjobs.yahoo.com/
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list